RubyGems Navigation menu

Dependências Reversas para pgtk Latest version of the following gems require pgtk

Total de downloads 11.550

Desta versão 1.542

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 2.3

Links: